class CashRegister:
    '''
    Cash register that records the total cost of items and adds tax.
    '''
    def __init__(self):
        self.balance = 0
        
    def add_item(self, cost):
        '''
        Adds an item with the given cost to this register's total.
        '''
        self.balance += cost
        
    def get_total(self):
        '''
        Returns the total cost of all added items.
        '''
        return self.balance
    
    def clear(self):
        '''
        Clears the register to start adding new items.
        '''
        self.balance = 0